#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-8lIWMsEL5Gp9orq4MzmguZ
key:                  http-download-0.2.0.0-8lIWMsEL5Gp9orq4MzmguZ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0defe47a4762f553b29d103e05c76f8b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-8lIWMsEL5Gp9orq4MzmguZ
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    bytestring-0.10.12.1 conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    conduit-extra-1.3.5-6ESooVNGnEZDvAG1Geguvw
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh
    cryptonite-conduit-0.2.2-DNk2tu7ltPQ6auGSwNxexX directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-conduit-2.3.8-2BG60v9T3T6Ddg8hR5HFqF
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-Jsb8oLcJNZ1BNBhu5U2Kh1
    path-io-1.6.3-4vJDzMvRKwrDDQc5YjsSMA
    retry-0.9.0.0-Hbh6SPlDbrjKrgEiaWp0bF
    rio-0.1.21.0-FII9UFGndYkIslQ325haw8
    rio-prettyprint-0.1.1.0-BzUeDLjURkVLUaMvRhafMd

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

